package com.hzya.frame.grpU8.nxproof.zbwhsz.entity;


import com.hzya.frame.web.entity.BaseEntity;

/**
 * (ZbWhsz)实体类
 *
 * @author makejava
 * @since 2024-08-06 10:52:29
 */
public class ZbWhszEntity extends BaseEntity {
 
 private String gsdm;
 private String kjnd;
 private String whdm;
 private String whmc;
 private String zjm;
 private String syzt;
 private String wjwz;
 private String wjlb;
 private String jlrId;
 private String jlRq;
 private String xgrId;
 private String xgRq;
 private String bz;
 private String sfmx;
 private String sjdm;
 private Integer jc;
 private Integer pxh;
 private String sjly;


    public String getGsdm() {
        return gsdm;
    }

    public void setGsdm(String gsdm) {
        this.gsdm = gsdm;
    }

    public String getKjnd() {
        return kjnd;
    }

    public void setKjnd(String kjnd) {
        this.kjnd = kjnd;
    }

    public String getWhdm() {
        return whdm;
    }

    public void setWhdm(String whdm) {
        this.whdm = whdm;
    }

    public String getWhmc() {
        return whmc;
    }

    public void setWhmc(String whmc) {
        this.whmc = whmc;
    }

    public String getZjm() {
        return zjm;
    }

    public void setZjm(String zjm) {
        this.zjm = zjm;
    }

    public String getSyzt() {
        return syzt;
    }

    public void setSyzt(String syzt) {
        this.syzt = syzt;
    }

    public String getWjwz() {
        return wjwz;
    }

    public void setWjwz(String wjwz) {
        this.wjwz = wjwz;
    }

    public String getWjlb() {
        return wjlb;
    }

    public void setWjlb(String wjlb) {
        this.wjlb = wjlb;
    }

    public String getJlrId() {
        return jlrId;
    }

    public void setJlrId(String jlrId) {
        this.jlrId = jlrId;
    }

    public String getJlRq() {
        return jlRq;
    }

    public void setJlRq(String jlRq) {
        this.jlRq = jlRq;
    }

    public String getXgrId() {
        return xgrId;
    }

    public void setXgrId(String xgrId) {
        this.xgrId = xgrId;
    }

    public String getXgRq() {
        return xgRq;
    }

    public void setXgRq(String xgRq) {
        this.xgRq = xgRq;
    }

    public String getBz() {
        return bz;
    }

    public void setBz(String bz) {
        this.bz = bz;
    }

    public String getSfmx() {
        return sfmx;
    }

    public void setSfmx(String sfmx) {
        this.sfmx = sfmx;
    }

    public String getSjdm() {
        return sjdm;
    }

    public void setSjdm(String sjdm) {
        this.sjdm = sjdm;
    }

    public Integer getJc() {
        return jc;
    }

    public void setJc(Integer jc) {
        this.jc = jc;
    }

    public Integer getPxh() {
        return pxh;
    }

    public void setPxh(Integer pxh) {
        this.pxh = pxh;
    }

    public String getSjly() {
        return sjly;
    }

    public void setSjly(String sjly) {
        this.sjly = sjly;
    }

}

